<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-admin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-common" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-customer" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-framework" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-generator" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-quartz" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-quartz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-quartz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-station" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-station/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-station/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-system" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yijia-system/src/main/resources" charset="UTF-8" />
  </component>
</project>